/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5,
.tck-hide-desktop {
	display: none !important;
}

[class*="tck-cols"].tck-stack-5,
[class*="tck-cols"].tck-stack-desktop {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-5 > *,
[class*="tck-cols"].tck-stack-desktop > * {
	width: auto !important;
}




}

@media screen and (min-width: 951px) and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile4,
.tck-hide-tablet-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-4,
[class*="tck-cols"].tck-stack-tablet-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-4 > *,
[class*="tck-cols"].tck-stack-tablet-l > * {
	width: auto !important;
}



  #djcatalog .djc_cart table td {
    text-align: center !important;
    padding-left: 0% !important;
}

}

@media screen and (min-width: 759px) and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile3,
.tck-hide-tablet-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-3,
[class*="tck-cols"].tck-stack-tablet-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-3 > *,
[class*="tck-cols"].tck-stack-tablet-p > * {
	width: auto !important;
}



.djc_item .djc_images {
  width: 100%;
}
  #djcatalog .djc_cart table td {
    text-align: center !important;
    padding-left: 0% !important;
}

}

@media screen and (min-width: 525px) and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile2,
.tck-hide-phone-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-2,
[class*="tck-cols"].tck-stack-phone-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-2 > *,
[class*="tck-cols"].tck-stack-phone-l > * {
	width: auto !important;
}



#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#nav {
	height: auto !important;
}
#nav .logobloc {
	float :none !important;
	width: auto !important;
}
#navigace {
	height: auto !important;
}
#navigace ul {
	height: auto !important;
}
#navigace li {
	float :none !important;
	width: 100% !important;
}
#navigace div.floatck, #navigace li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#navigace div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#kos {
	height: auto !important;
}
#kos .logobloc {
	float :none !important;
	width: auto !important;
}
#obrazek {
	height: auto !important;
}
#obrazek .logobloc {
	float :none !important;
	width: auto !important;
}
#blok-top {
	height: auto !important;
}
#blok-top .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#celyblok {
	height: auto !important;
}
#celyblok .logobloc {
	float :none !important;
	width: auto !important;
}
#barva {
	height: auto !important;
}
#barva .logobloc {
	float :none !important;
	width: auto !important;
}
#obrazy-nabidka {
	height: auto !important;
}
#obrazy-nabidka .logobloc {
	float :none !important;
	width: auto !important;
}
#podobna-nabidka {
	height: auto !important;
}
#podobna-nabidka .logobloc {
	float :none !important;
	width: auto !important;
}
#recenze {
	height: auto !important;
}
#recenze .logobloc {
	float :none !important;
	width: auto !important;
}
#hodnoceni {
	height: auto !important;
}
#hodnoceni .logobloc {
	float :none !important;
	width: auto !important;
}
#nadzapati {
	height: auto !important;
}
#nadzapati .logobloc {
	float :none !important;
	width: auto !important;
}
#pata {
	height: auto !important;
}
#pata .logobloc {
	float :none !important;
	width: auto !important;
}
#zapati {
	height: auto !important;
}
#zapati .logobloc {
	float :none !important;
	width: auto !important;
}
#paticka {
	height: auto !important;
}
#paticka .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutarticle {
	height: auto !important;
}
#ckcustomlayoutarticle .logobloc {
	float :none !important;
	width: auto !important;
}
.djc_item .djc_images {
  width: 100%;
}
.djc_products__grid.djc_listing_items {
  display: block !important;
}
.djc_single-item .djc_thumbnails {
  display: grid;
  grid-template-columns: repeat(2, 1fr) !important;
}
  #djcatalog .djc_cart table td {
    text-align: center !important;
    padding-left: 0% !important;
}

}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}


.hidemobile1,
.tck-hide-phone-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-1,
[class*="tck-cols"].tck-stack-phone-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-1 > *,
[class*="tck-cols"].tck-stack-phone-p > * {
	width: auto !important;
}


#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#nav {
	height: auto !important;
}
#nav .logobloc {
	float :none !important;
	width: auto !important;
}
#navigace {
	height: auto !important;
}
#navigace ul {
	height: auto !important;
}
#navigace li {
	float :none !important;
	width: 100% !important;
}
#navigace div.floatck, #navigace li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#navigace div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#kos {
	height: auto !important;
}
#kos .logobloc {
	float :none !important;
	width: auto !important;
}
#obrazek {
	height: auto !important;
}
#obrazek .logobloc {
	float :none !important;
	width: auto !important;
}
#blok-top {
	height: auto !important;
}
#blok-top .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#celyblok {
	height: auto !important;
}
#celyblok .logobloc {
	float :none !important;
	width: auto !important;
}
#barva {
	height: auto !important;
}
#barva .logobloc {
	float :none !important;
	width: auto !important;
}
#obrazy-nabidka {
	height: auto !important;
}
#obrazy-nabidka .logobloc {
	float :none !important;
	width: auto !important;
}
#podobna-nabidka {
	height: auto !important;
}
#podobna-nabidka .logobloc {
	float :none !important;
	width: auto !important;
}
#recenze {
	height: auto !important;
}
#recenze .logobloc {
	float :none !important;
	width: auto !important;
}
#hodnoceni {
	height: auto !important;
}
#hodnoceni .logobloc {
	float :none !important;
	width: auto !important;
}
#nadzapati {
	height: auto !important;
}
#nadzapati .logobloc {
	float :none !important;
	width: auto !important;
}
#pata {
	height: auto !important;
}
#pata .logobloc {
	float :none !important;
	width: auto !important;
}
#zapati {
	height: auto !important;
}
#zapati .logobloc {
	float :none !important;
	width: auto !important;
}
#paticka {
	height: auto !important;
}
#paticka .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutarticle {
	height: auto !important;
}
#ckcustomlayoutarticle .logobloc {
	float :none !important;
	width: auto !important;
}
.djc_item .djc_images {
  width: 100%;
}
.djc_products__grid.djc_listing_items {
  display: block !important;
}
.djc_single-item .djc_thumbnails {
  display: grid;
  grid-template-columns: repeat(2, 1fr) !important;
}
  #djcatalog .djc_cart table td {
    text-align: center !important;
    padding-left: 0% !important;
}
  #djcatalog table {
    text-wrap: nowrap;
}
  #obrazek {
    height: 500px !important;
}
.web-res {
  display: none;
}
.djc_related_items.djc_items.djc_clearfix .djc_description {
  display: none;
}

}
